ed package in Ubuntu

ed: classic UNIX line editor
ed-dbgsym: debug symbols for ed

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Martin Zobel-Helas
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.18-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The GNU Projectedmain

GNU ed is an 8-bit clean, POSIX-compliant line editor.

Bug supervisor: no
Bug tracker: no
Branch: yes

ed 1.9 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong ed series.

The Lunar Lobster (active development)
1.18-1 release (main)
The Kinetic Kudu (current stable release)
1.18-1 release (main)
The Jammy Jellyfish (supported)
1.18-1 release (main)
The Focal Fossa (supported)
1.16-1 release (main)
The Bionic Beaver (supported)
1.10-2.1 release (main)
The Xenial Xerus (supported)
1.10-2 release (main)
The Trusty Tahr (supported)
1.9-2 release (main)